body {
  background-color: white;
  color: black;
  font: normal small sans-serif
}

ul, ol, dl {
  margin-left: 0;
  padding-left: 0
}

li, dd {
  margin-left: 2.5em
}

ul.options li {
  list-style-type: none;
  margin-left: 1.5em
}

table.layout {
  border-collapse: collapse;
  border-spacing: 0
}

th, td {
  padding: 0  /* Firefox default is 1px */
}

i i, i em, i cite, em em, em i, em cite, cite cite, cite i, cite em {
  font-style: normal
}

a img {
  border: none
}

form div.horizontal_field_layout {
  margin-top: 1em;
  margin-bottom: 1em
}

form div.horizontal_field_layout > table.layout > tbody > tr > td {
  padding-left: 1ex
}

form div.horizontal_field_layout > table.layout > tbody > tr > td:first-child {
  padding-left: 0
}

fieldset {
  margin: 1em 0
}

fieldset legend {
  color: black /* IE hack */
}

fieldset ul.options li {
  margin-left: 0
}

label {
  white-space: nowrap
}

input[type="text"], input[type="password"], input[type="file"], select, textarea {
  color: black;
  background-color: white;
  border: 1px solid #BBB
}

textarea {
  width: 99.5%;
  height: 8em
}

button, input[type="button"], input[type="submit"] {
  color: black;
  background-color: #CCC;
  border-color: #AAA
}

.info_message {
  font-style: italic
}

.warning_message {
  color: red
}

#errors_bay {
  margin: 1em 0
}

#errors, .error {
  background-color: mistyrose !important
}

#errors {
  border: 1px outset black;
  border-collapse: separate;
  display: table;
  padding: 0.75em
}

#errors p, #errors ul {
  margin: 0
}
